# Command: testsuite::ticket-541

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-541 - Regression test for aeif_cond_alpha reset

Synopsis:

    (ticket-541) run -> NEST exits if test fails

Description:

      This test is based on an original Python demonstrator by Abigail Morrison
      (see #541).
      Per r10018, no-one can reproduce the error and the test is very slow.
      Therefore, this test resides in manualtests.

Author:

    Yury V. Zaytsev, Hans E. Plesser, 2012-11-29

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/manualtests/ticket-541.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative